.cartContainer {
  @apply
  overflow-hidden
  h-full
  fixed
  top-0 
  bottom-0 
  bg-white 
  right-0
  w-0
  duration-500
  z-50
}

.cart_overlay {
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(4px);
  @apply
  fixed 
  top-0 
  bottom-0 
  left-0 
  right-0
  z-50
}

.cartContainer .active {
  width: 400px;
  padding: 10px 20px;
}

@media screen and (max-width: 500px) {
  .cartContainer .active {
    width: 100vw !important;
  }
}